* {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: 'Ubuntu',"Open Sans","lucida grande","Segoe UI",arial,verdana,"lucida sans unicode",tahoma,sans-serif;
}

html, body { height: 100%; }


.clear {
    height: 0px;
    clear: both;
}

body { 
    /*min-height: 100%;*/
    height: 100%;
    
    background: url('../images/bg/site-background.png') top center no-repeat;
    
}

a { }
a img { border: 0; }

p {
    color: #666666;
    line-height: 16px;
    font-weight: lighter;
    margin: 0 0 20px 0;
}

ul li {
    list-style: none;
}

sup {
    font-size: .7em;
}

/*--------header---------*/
.header {
    width: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
    left: 0;   
    z-index: 100;

    background: url('../images/bg/header-bg.png') 0 0 repeat-x;
}

.header .content {
    position: relative;
    width: 1006px;
    min-width: 1006px;

    margin: 0 auto; 
    z-index: 1;
}
.header_index .content {
    height: 350px;
}
.header_page .content {
    height: 195px;
}

/*--- main imgs ----*/
.header_index .main-imgs {
    position: absolute;
    bottom: 0;
    left: 3px;
    width: 1000px;
    height: 310px;
    overflow: hidden;
    
    background: #333333;
}

.header_index  .main-imgs .main-imgs-slogan {
    position: absolute;
    top: 0;
    left: 0;
    width: 1000px;
    height: 310px;
    
}
.header_index  .main-imgs .main-imgs-slogan img {
    position: absolute;
    top: 0;
    right: 0;
}

.header_page .main-imgs {
    position: absolute;
    bottom: 0;
    left: 3px;
    width: 1000px;
    height: 155px;
    overflow: hidden;
    
    background: #333333;
}



.header .main_imgs_control {
    position: absolute;
    bottom: 101px;
    right: 10px;
    z-index: 10;  
}
/*
.header .main_imgs_control a.button {
    position: absolute;
    bottom: 0px;
    right: 0;
    width: 31px;
    height: 31px;
}
.header .main_imgs_control a.next {
    background: url('../images/my-slider/my-slider-buttons.png') -31px 0 no-repeat;
}
.header .main_imgs_control a.prev {
    right: 35px;
    background: url('../images/my-slider/my-slider-buttons.png') 0 0 no-repeat;
}
.header .main_imgs_control a.next:hover {
    background: url('../images/my-slider/my-slider-buttons.png') -31px -31px no-repeat;
}
.header .main_imgs_control a.prev:hover {

    background: url('../images/my-slider/my-slider-buttons.png') 0 -31px no-repeat;
}*/


/**--*/
.main-menu {
    position:absolute;
    top:0px;
    left:3px;
    width:710px;
    height:40px;
    padding:0px 0px 0px 0px;
    margin: 0;
    display:block;
    /*background:url(/images/bg_menu.png) no-repeat scroll 0 0 transparent;*/
    z-index:996;
    zoom:1;
}
.main-menu ul {
    height:40px;
    position:relative;
    float:left;
    z-index:997;
    zoom:1;
    list-style:none;
}
.ie6 .main-menu ul {
    margin-left:0px;
}
.main-menu ul li {
    display:inline;
    z-index:998;
    zoom:1;
    float: left;
    list-style-type: none;
    margin: 0 2px 0 0px;
    height: 40px;
    line-height: 40px;
    position: relative;
    
}
.ie6 .main-menu ul li {
    padding-bottom:0px;
}
.main-menu ul li a {
    
    /*font-family:  'ubuntu_lightregular', Arial, Helvetica, sans-serif;*/
    zoom:1;
    display: block;
    color: #808080;
    text-decoration: none;
    text-transform: none;
    font-size: 12px;
    font-weight: lighter;
    line-height: 40px;
    height: 40px;
    padding: 0 18px 0 18px;
    position: relative;
}
.main-menu ul li a span {
   position: absolute;
   display: block;
   top: 0px;
   right: 5px;
   width: 5px;
   padding: 0 0 0 10px;
   height: 40px;
   background: url('../images/bg/menu-has-submenu-top-bg.png') center no-repeat;
}

/*--- active polozka ----*/
.main-menu ul li a.active {
    color: #89163a;
}

/* najeti na polozku menu */
.main-menu ul li a.menu_box_mid_bg {
    background: #333333;
    color: #ffffff;
}
/* najeti na polozku menu, ktera ma podmenu */
.main-menu ul li a.menu_box_mid_bg_has_li {
    /*background:url(/images/menu_box.png) no-repeat center -34px transparent;*/
    background: #333333;
    color: #ffffff;
}
/* najeti na polozku menu, ktera ma podmenu */
.main-menu ul li a.menu_box_mid_bg_has_li span {
    background:url(/images/bg/menu-has-submenutop-hover-bg.png) center no-repeat;
}

.main-menu ul li ul li a.menu_box_mid_bg, .main-menu ul li ul li a.menu_box_mid_bg_has_li {
    background:none;
}
/*
span.menu_box_left {
    width:3px;
    height:32px;
    display:inline;
    float:left;
}
 
span.menu_box_left_bg {
    background:url(/images/menu_box.png) no-repeat 0px 0px transparent;
}

.main-menu ul li ul li span.menu_box_left {
    display:none;
}
span.menu_box_right {
    width:3px;
    height:32px;
    display:inline;
    float:left;
}
span.menu_box_right_bg {
    background:url(/images/menu_box.png) no-repeat -297px 0px transparent;
}
.main-menu ul li ul li span.menu_box_right {
    display:none;
}
*/
.main-menu ul li:hover ul li a,.main-menu ul li ul li:hover ul li a {
    color:#808080;
}
.main-menu ul li ul li a.active, .main-menu ul li:hover ul li a.active {
    color: #ffffff;
}
.main-menu ul li.current-menu-item a,.main-menu ul li.current-menu-ancestor a, .main-menu ul li:hover a{
    color:#ffffff;
}

.main-menu ul li ul li ul li:hover a {
    background: #333333;
    color: #ffffff;
}

.main-menu ul li.current-menu-item ul li a,.main-menu ul li.current-menu-ancestor ul li a {
    color:#808080;
}
.main-menu ul li ul {
    position: absolute;
    width: 240px;
    height:auto;
    left: -9999px;
    background:transparent;
    padding-top:14px;
    z-index:999;
    zoom:1;
}

/*--- podmenu ---*/
.main-menu ul li ul {
    display:none;
    left: 0px;
    top: 40px;
    margin: 0px 0px 0px 0px;
    padding: 12px 0px 12px 0px;
    background: #333333;
}

.main-menu ul li ul li {
    font-size:12px;
    text-transform:none;
    font-weight:normal;
    color: #808080;
    clear:left;
    height:auto;
    padding:0;
    background:transparent;
    display:block;
    /*background:url(/images/submenu.png) no-repeat 0px -154px transparent;*/
    background: #333333;
    float: left;
    margin: 0;
    width: 100%;
}

.main-menu ul li ul li ul {
    display:none;
    left:240px;
    top:-12px;
}

/* po najeti na polozku submenu */
.main-menu ul li ul li:hover{
    /*background:url(/images/submenu.png) no-repeat -200px -107px transparent;*/
    
    background: #333333;
    
}
/* prvni polozka submenu */
.main-menu ul li ul li.first_sub {
    /*background:url(/images/submenu.png) no-repeat 0px 0px transparent;*/
    background: #333333;
}
/* najeti mysi na prvni polozku submenu */
.main-menu ul li ul li.first_sub:hover {
    /*background:url(/images/submenu.png) no-repeat -200px 0px transparent;*/
    background: #333333;
}
.main-menu ul li ul li.last_sub {
    /*background:url(/images/submenu.png) no-repeat 0px -342px transparent;*/
}
.main-menu ul li ul li.last_sub:hover{
    /*background:url(/images/submenu.png) no-repeat -200px -342px transparent;
    height:3px;
    */
}
.main-menu ul li ul li a {
    padding:5px 20px 5px 20px;
    display:block;
    background:none;
    color:#808080;
    line-height:normal;
    height:auto;
}
.main-menu ul li ul li a:hover, #accordion ul li ul li a:hover{
    color:#808080;
    text-shadow:none;
}

.main-menu ul li ul li a span {
    
    position: absolute;
    top: 12px;
    right: 16px;    
    width: 3px;
    height: 6px;
    line-height: none;
    
    background: url('../images/bg/menu-has-subsubmenu-bg.png') 0 0 no-repeat;
}
.main-menu ul li ul li a:hover span {
    background: url('../images/bg/menu-has-subsubmenu-bg.png') 0 -6px no-repeat;
}
.main-menu ul li ul li a.menu_box_mid_bg_has_li span {
    background: url('../images/bg/menu-has-subsubmenu-bg.png') 0 -6px no-repeat;
}

.main-menu ul li ul li:hover a {
    background:none;
    color:#ffffff;
}
.ie6 .main-menu ul li ul li a:hover {
    background:none;
}
.ie6 .main-menu ul li a:hover {
    color:#ffffff;
}

/**----------------------**/
.header .lang-menu {
    position: absolute;
    top: 12px;
    right: 250px;
}
.header .lang-menu ul {}
.header .lang-menu ul li {
    float: left;
    margin: 0 0 0 2px;
}
.header .lang-menu ul li a {
    display: block;
    width: 18px;
    height: 18px;
    overflow: hidden;
}


/**----------------------**/
.header .header-hledej {
    position: absolute;
    top: 7px;
    right: 0;
    width: 240px;
    height: 26px;
    
    background: url('../images/bg/hledej-bg.png') 0 0 no-repeat;
    
}

.header .header-hledej input.data {
    position: absolute;
    top: 5px;
    left: 26px;
    color: #999999;
    font-size: 11px;
    width: 188px;
    line-height: 16px;
    height: 16px;
    display: block;
    border: 0;
    background: none;
    outline: none;
}
.header .header-hledej input.data-ie-hidden {
    position: absolute;
    left: -1000px;
    top: -1000px;
    display: none;
    
}
.header .header-hledej input.submit {
    position: absolute;
    top: 1px;
    right: 1px;
    width: 24px;
    height: 24px;
    border: 0;
    background: none;
    cursor: pointer;
}




/* ----- autocomplete ----*/
.autocomplete-suggestions { 
    border: 1px solid #e6e6e6;  
    background: #FFF; 
    overflow: auto; 
    
    position: absolute;
    top: -20px;
    left: 0;
   
}

.autocomplete-suggestion { 
    padding: 3px 15px 3px 26px; 
    white-space: nowrap; 
    overflow: hidden; 
    text-align: left;
    color: #999999;
    font-size: 11px;
}
.autocomplete-selected { 
    background: #ececec; 
    cursor: pointer;
     font-size: 11px;
}
.autocomplete-suggestions strong { 
    font-weight: normal; 
    color: #89163A; 
     font-size: 11px;
    
}


.autocomplete-data {
    position: absolute;
    top: 45px;
    left: 0;
}



/**----------------------**/

.header .logo {
    position: absolute;
    top: 40px;
    left: 3px;
    z-index: 20;
}
.header .logo a {}

/*---------------------- center ------------------------*/
.center_block {
    zoom: 1;
    min-height: 100%;
    
    /*height: auto !important;
    height: 100%;
    margin: 0 auto -310px;
    z-index: 100;
    position: relative;
    */
    
    background: url('../images/bg/body-bg.png') bottom center repeat-x;
}

.center-block-bg {
    
    /*background: url('../images/bg/center-bg.png') bottom center repeat-x;*/
}

.center_block .content {
    position: relative;
    width: 1006px;
    margin: 0 auto;
    zoom: 1;
}
.center_block_index .content {
    padding: 350px 0 0 0;
}
.center_block_page .content {
    padding: 195px 0 0 0;
}

.main-center-block {
    position: relative;
    z-index: 100;
    padding: 0px 0;
}

/*--------footer---------*/
.footer, .push {
    height: 310px; 
}


.footer {
    width: 100%;
    z-index: 100;
    position: relative;
    /*overflow: hidden;*/
    margin: -310px 0 0 0;
    
    background: url('../images/bg/footer-bg.png') bottom center repeat-x;
}

.footer .content {
    width: 1000px;
    margin: 0px auto;
    padding: 36px 0 10px;
    position: relative;
    text-align: left;
    z-index: 1;
}

.footer .orbinet {
    position: absolute;
    top: 270px;
    right: 0px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
}
.footer .orbinet a {
    text-decoration: none;
    font-size: 12px;
    color: #ffffff;
}
.footer .orbinet a:hover {
    color: #ffffff;
}


.footer .copy {
    position: absolute;
    left: 0;
    top: 270px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
}


.footer .f-block {
    float: left;
    margin: 0 0px 0 0px;
    width: 200px;
    text-align: left;
}
.footer .f-block-last {
    margin: 0 0px 0 0px;
}
.footer .f-block h2,
.footer .f-block h3 {
    font-weight: bold;
    text-transform: none;
    color: #89163a;
    text-align: left;
    margin: 0 0 25px 0;
}
.footer .f-block h2 a,
.footer .f-block h3 a {
    font-weight: bold;
    text-transform: uppercase;
    color: #89163a;
    text-align: left;
    text-decoration: none;
}
.footer .f-block ul {}
.footer .f-block ul li {
    margin: 0 20px 0 0;
}
.footer .f-block ul li a {
    color: #666666;
    text-decoration: none;
    display: block;
    line-height: 18px;
}

.footer .f-block ul li a:hover {
    text-decoration: underline;
}


/*-------- formularove prvky -------*/

.select-block select {
    border: 1px solid #e1e1e1;
    padding: 3px 5px;
    font-size: 11px;
    color: #999999;
}
.select-block select option {
    padding: 1px 5px;
    font-size: 11px;
    color: #999999;
}


/*-------------- homepage -------------*/
.home-main-block {
    position: relative;
}




/*--------------- top-block -------------*/

.top-block {
    position: relative;
}
.top-block h1 {
    position: absolute;
    top: -300px;
    left: 0px;
}


.top-block-home h1 {
    position: absolute;
    width: 663px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    background: #89163A;
    bottom: -700px;
    left: 3px;
    z-index: 10;
    top: auto;
}

.top-block-home h1 span {
    position: relative;
    width: 633px;
    height: 40px;
    overflow: hidden;
    left: 15px;
    line-height: 40px;
    display: block;
    color: #ffffff;
    text-transform: uppercase;
}

.top-block .top-block-content {
    margin: 0 3px 0 3px;
}
.top-block .tb-menu {
    height: 40px;
    background: #89163a;
    width: 100%;
}
.top-block .tb-menu ul {}
.top-block .tb-menu ul li {
    line-height: 40px;
    float: left;
    margin: 0 4px 0 0;
}
.top-block .tb-menu ul li.homepage {
    height: 40px;
    overflow: hidden;
}
.top-block .tb-menu ul li.last {
    /*float: right;*/
    margin: 0;
}
.top-block .tb-menu ul li a {
    display: block;
    line-height: 40px;
    padding: 0 24px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.top-block .tb-menu ul li.homepage a {
    padding: 0 0px 0 0;
}
.top-block .tb-menu ul li.homepage a img {
    width: 40px;
    height: 40px;
    overflow: hidden;
}

.top-block .tb-menu ul li a:hover {
    text-decoration: underline;
}
.top-block .tb-menu ul li a.active {
    background: #333333;
}
.top-block .tb-menu ul li a.active:hover {
    color: #ffffff;
    text-decoration: none;
}



.top-block .tp-container {
    width: 100%;

}

/*
.loading {
    background:url('../images/bg/transparent-bg.png'); 
}
*/
/*--------------- top-block -------------*/



.home-kategorie-block {
    width: 663px;
    float: left;     
    min-height: 300px;
    
}


/*--- kategorie ---*/
.home-kategorie-block .kategorie {
    text-align: left;
    margin: 10px 10px;
}
.home-kategorie-block .kategorie .kat-item {
    float: left;
    width: 33%;
    min-height: 100px;
}
.home-kategorie-block .kategorie .kat-item .ki-c {
    margin: 16px 0px 16px 0px; 
    text-align: left;
    position: relative;
}
.home-kategorie-block .kategorie .kat-item .ki-c img {
    position: absolute;
    top: -7px;
    left: 0;
}

.home-kategorie-block .kategorie .kat-item .ki-c h2 {
    margin: 0 20px 0 80px;
    text-align: left;
    font-size: 12px;
    color: #666666;
    text-transform: uppercase;
}
.home-kategorie-block .kategorie .kat-item .ki-c h2 a {
    text-align: left;
    color: #89163a;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
}
.home-kategorie-block .kategorie .kat-item .ki-c h2 span {
    padding: 0 0 0 5px;
    text-align: left;
    color: #b1b1b1;
    font-weight: bold;
    font-size: 11px;
}
.home-kategorie-block .kategorie .kat-item .ki-c p {
    padding: 7px 5px 0 80px;
    text-align: left;
    color: #666666;
    font-size: 12px;
    line-height: 14px;
}
.home-kategorie-block .kategorie .kat-item .ki-c p a {
    text-align: left;
    color: #666666;
    font-size: 12px;
}
.home-kategorie-block .kategorie .kat-item .ki-c p a:hover {
    color: #89163a;
}


/*----------------------------------------------------------------------------*/
.filter-block-right {
    width: 326px;
    position: relative;
}

.filter-block-right .title{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    color: #ffffff;
    background: #333333;
}

.filter-block-right .title span {
    display: block;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    color: #ffffff;
    padding: 0 16px;
    text-transform: uppercase;
}

.filter-block-right .hfb-content {
    padding: 20px;
    background: url('../images/icons/lupa.png') 20px 18px no-repeat #f2f2f2;
}
.filter-block-right p {
    padding: 0 0 20px 54px;
}



.filter-block-form {}

.filter-block-form .fulltext-block {
    width: 286px;
    float: left;
    padding: 0 0 4px 0;
    position: relative;
    position: relative;
}
.filter-block-form .fulltext-block .fb-content {
    border: 1px solid #e1e1e1;
    background: url('../images/icons/lupa-mala.png') 6px 7px no-repeat #ffffff;
}
.filter-block-form .fulltext-block input {
    position: relative;
    left: 16px;
    line-height: 24px;
    width: 254px;
    padding: 0 0 0 6px;
    height: 24px;
    border: 0;
    background: none;
    color: #999999;
    font-size: 11px;
}
.filter-block-form .autocomplete-data {}


.filter-block-form .fulltext-block-filter-hlavni {
    width: 431px;
    margin: 0 4px 0 0px;
}


.filter-block-form .select-block {
    width: 141px;
    float: left;
    padding: 0 0 4px 0;
    position: relative;
}
.filter-block-form .select-block-r {
    float: right;
}
.filter-block-form .select-block select {
    width: 100%;
}



/*----------- slider range -------------*/

.slider-range-block {
    
    border: 1px solid #e1e1e1;
    padding: 2px 10px;
    margin: 0 0 4px 0;
    
    background: #ffffff;
}
.slider-range-block .slider-range {
    position: relative;   
}

.select-block .select-block {
    width: auto;
}

.slider-range-block .slider-range select {
    border: 1px solid #E1E1E1;
    color: #999999;
    font-size: 11px;
    padding: 3px 5px;
    width: 141px;
}

.slider-range-block .slider-range select.select-l {
 /*   float: left;*/
}
.slider-range-block .slider-range select.select-r {
    /*float: right;*/
}

/*--- slider ----*/

.slider-range .ui-slider {
    position: relative;
    height: 12px;
    background: url('../images/bg/scrollbar-bg.png') center no-repeat;
    margin: 4px 0;
}
.slider-range .ui-slider ol {
    display: none;
}

.slider-range .ui-slider-handle {
    background: #333333;
    cursor: default;
    height: 12px;
    position: absolute;
    top: 0px;
    margin: 0 0 0 -6px;
    width: 12px;
    z-index: 2;
}

/*
.slider-range #handle__js_slider-range-od {
    background: url('../images/bg/scrollbar-handles-bg.png') 0 0 no-repeat;
}

.slider-range #handle__js_slider-range-do {
    background: url('../images/bg/scrollbar-handles-bg.png') -12px 0px no-repeat;
}
*/

.slider-range .ui-slider-handle-l {
    background: url('../images/bg/scrollbar-handles-bg.png') 0 0 no-repeat;
}

.slider-range .ui-slider-handle-r {
    background: url('../images/bg/scrollbar-handles-bg.png') -12px 0px no-repeat;
}

.slider-range .ui-slider-range {
    background: #89163a;
    height: 4px;
    border: 0 none;
    display: block;
    position: absolute;
    top: 4px;
    z-index: 1;
}


.slider-range-value {
    float: left;
    width: 141px;
    display: none;
    margin: 0 0 4px 0;
}
.slider-range-value-r {
    float: right;
}
.slider-range-value .srv-content {
    display: block;
    font-size: 11px;
    color: #999999;
    border: 1px solid #E1E1E1;
    padding: 4px 10px;
    background: #ffffff;
}
.slider-range-value span {
    font-size: 11px;
}


.slider-range-homepage {}


.filter-block-form .filter-sumbit-block {
    width: 140px;
    float: left;
    text-align: right;
}
.filter-block-form .filter-sumbit-block input {
    background: #333333;
    color: #ffffff;
    line-height: 26px;
    height: 26px;
    border: 0;
    width: 141px;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
}

.filter-block-form .filter-sumbit-block-home {
    width: 140px;
    float: none;
    margin: 10px 0 0 0;
}



/*---------------------------*/

.block-title {
    background: #89163a;
    margin: 0 3px;
    height: 40px;
    position: relative;
}
.block-title .title,
.block-title h2,
.block-title h3 {
    color: #ffffff;
    line-height: 40px;
    padding: 0 15px;
    text-transform: uppercase;
    font-weight: bold;
}


/*---------- home middle block -----------------*/
.middle-block,
.home-middle-block {
    padding: 0 0 8px 0;
    background: url('../images/bg/r-col-bg.png') top center;
}

.home-middle-block .block-type-1 {
    height: 652px;
    overflow: hidden;
}
.home-middle-block .block-type-2 {
    height: 652px;
    overflow: hidden;
}

.middle-block .block-type-1 {
    height: auto;
    overflow: auto;
}
.middle-block .block-type-2 {
    height: auto;
    overflow: auto;
}

.middle-block {
    
    /*background: url('../images/bg/middle-block-bg.png') top center repeat-x;*/

}

.nem-detail-middle-block {
    
    background: url('../images/bg/middle-block-bg.png') top center repeat-x;

}

.middle-block .middle-block-top-bg {
    padding: 0 0 8px 0;
    background: url('../images/bg/r-col-bg.png') top center;
}

.middle-block-l {
    float: left;
    width: 669px;
}
.middle-block-r {
    width: 332px;
    float: right;
}

.block-type-1 {
    width: 669px;
    float: left;
    zoom: 1;
}

.block-type-1 .title-h1-space {
    width: 663px;
    height: 53px;
}


.block-type-1 .block-title {
    margin: 0 3px 14px 3px;
    position: relative;
}

.block-type-2 .block-title {
    margin: 0 3px 14px 3px;
}

.block-actions {
    position: absolute;
    top: 12px;
    right: 10px;
}
.block-actions a {
    position: relative;
    display: block;
    width: 16px;
    height: 16px;
    float: left;
}

.block-actions a.prev {
    background: url('../images/buttons/next-prev-buttons.png') 0 0 no-repeat;
    margin: 0 4px 0 0;
}

.block-actions a.next {
    background: url('../images/buttons/next-prev-buttons.png') -16px 0px no-repeat;
}

.block-actions a.prev-disabled {
    background: url('../images/buttons/next-prev-buttons.png') 0px -16px no-repeat;
    margin: 0 4px 0 0;
}

.block-actions a.next-disabled {
    background: url('../images/buttons/next-prev-buttons.png') -16px -16px no-repeat;
}



.block-type-1 .block-type-1-content {
    position: relative;
    background: url('../images/bg/block-type-1-lr-bg.png') 0 0 repeat-y;
    margin: 0 0 6px 0;
    zoom: 1;
}

.block-type-1 .block-type-1-top {
    position: absolute;
    top: -6px;
    left: 0;
    width: 669px;
    height: 6px;
    background: url('../images/bg/block-type-1-top-bottom-bg.png') 0 0 repeat-y;
}

.block-type-1 .block-type-1-bottom {
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 669px;
    height: 6px;
    background: url('../images/bg/block-type-1-top-bottom-bg.png') 0 6px repeat-y;
}

.block-type-1 .block-content {
    padding: 17px 23px;
    zoom: 1;
}

.block-type-1 .block-content .test {
    height: 20px;
    width: 100%;
    
    background: #333333;
}


.nemovitost-block {
    margin: 0 10px 0 0;
    position: relative;
    float: left;
}
.nemovitost-block-r {
    margin: 0 0px 0 0;
}
.nemovitost-block .nemovitost-block-content {
    position: relative;
    width: 201px;
    /*height: 151px;*/
    /*overflow: hidden;*/
    padding: 0 0 0px 0;
}


.nemovitost-block .nemovitost-block-content .photo {
    width: 201px;
    height: 130px;
    overflow: hidden;
}

.nemovitost-block .nemovitost-block-content .photo img {
    float: left;
}

.nemovitost-block .info {
    /*position: absolute;
    bottom: 0px;
    left: 0;
    height: 70px;*/
    width: 201px;
    padding: 6px 0;
    
    
    overflow: hidden;
    /*background: url('../images/bg/nemovitost-block-transparent-bg.png');*/
    background: #333333;
    border-bottom: 4px solid #89163a;
}

.nemovitost-block .info h2 {
    position: relative;
    top: 0;
    left: 10px;
    
    color: #ffffff;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 16px;
    height: 16px;
    width: 181px;
    overflow: hidden;
    /*white-space: nowrap;*/
        
}

.nemovitost-block .info p {
    padding: 0 10px;
    margin: 0;
    color: #808080;
    line-height: 16px;
    font-size: 11px;
}

.nemovitost-block a {
    display: block;
    width: 201px;
    height: 176px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../images/bg/blank.gif');
}  

.nemovitost-block-clear {
    height: 10px;
}


.home-bottom-block {
    margin: 0 0 8px 0;
}

.home-bottom-block .block-type-1 {
    margin: 0 0 10px 0;
}

.home-bottom-block  .home-bottom-block-l {
    float: left;
    width: 669px;
}
.home-bottom-block  .home-bottom-block-r {
    float: right;
    width: 332px;
}



/*-----*/
.block-type-2 {
    width: 332px;
    float: right;
    zoom: 1;
}




.block-type-2a .block-title {
    margin: 0 3px 13px 3px;
}




/*------------ makleri ---------*/
.blok-makleri {
    zoom: 1;
}
.blok-makleri h3 {
    font-weight: bold;
    color: #89163a;
    text-transform: uppercase;
    padding: 2px 23px 12px 23px;
    font-size: 12px;
    line-height: 16px;
}

.nemovitost-block-maly {}

.nemovitost-block-maly a {
    float: left;
    margin: 0 20px 0 0;
}

.nemovitost-block-maly a img {
    width: 118px;
    height: 96px;
    overflow: hidden;
}

.nemovitost-block-maly p {
    float: left;
    padding: 5px 0;
    margin: 0;
}
.nemovitost-block-maly p strong {
    color: #89163a;
}
.nemovitost-block-maly p a {
    color: #89163a;
    text-decoration: none;
    margin: 0;
}

.nemovitost-block-maly .makler-photo {
    float: right;
    width: 57px;
    height: 86px;
    overflow: hidden;
    background: url('../images/bg/makler-silueta-bg.png') center center no-repeat;
}

.nemovitost-block-maly .data {
    float: right;
    width: 148px;
}

.nemovitost-block-maly .data-short {
    float: left;
    width: 80px;
}

.block-type-2 .block-type-2-content {
    position: relative;
    background: url('../images/bg/block-type-2-lr-bg.png') 0 0 repeat-y;
    margin: 6px 0 16px 0;
    zoom: 1;
}

.block-type-2 .block-type-2-top {
    position: absolute;
    top: -6px;
    left: 0;
    width: 332px;
    height: 6px;
    background: url('../images/bg/block-type-2-top-bottom-bg.png') 0 0 no-repeat;
}

.block-type-2 .block-type-2-bottom {
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 332px;
    height: 6px;
    background: url('../images/bg/block-type-2-top-bottom-bg.png') 0 -6px no-repeat;
}

.block-type-2 .block-makler {
    padding: 17px 23px;
}

.block-type-2 .block-content {
    padding: 17px 23px;
}

/*
.block-type-2 .block-makler .test {
    height: 20px;
    background: #333333;
}
*/
.block-type-2 .block-type-2-content .block-content {
    padding: 17px 23px;
    zoom: 1;
}



/*--------- bydleni -----------*/

.bydleni-block-main {
    margin: 0 0 20px 0;
}

.bydleni-block {
    float: left;
    width: 305px;
}
.bydleni-block .bb-content {
    padding: 10px 20px;
}
.bydleni-block-r {
    float: right;
}
.bydleni-block ul {}
.bydleni-block ul li {
    margin: 0 0 10px 0;
    padding: 0 0 0 20px;
    background: url('../images/bg/li-bg.png') 0 5px no-repeat;
}
.bydleni-block ul li a {
    color: #666666;
    font-weight: lighter;
}
.bydleni-block ul li a:hover {
    text-decoration: none;
}

.bydleni-logo {
    margin: 0 0 30px 0;
}

.bydleni-text {
    margin: 15px 20px 30px 20px;
}

.bydleni-text h3,
.bydleni-text h4 {
    color: #89163A;
    margin: 0 0 20px 0;
}

.more-button {
    margin: 0 20px 20px 20px;
}
.more-button a {
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    background: #89163a;
    padding: 0 10px;
    float: left;
    height: 30px;
    line-height: 30px;
}



/*--------- facebook page block --------*/
.facebook-page-block {
    text-align: center;
    margin: 18px 0 5px 0;
}
.facebook-page-block a {
    
}

/*----- wide block ------*/
.wide-block {
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0px 0 16px 0;
}
.wide-block .wide-block-lr {
    margin: 3px 0 3px 0;
    padding: 0;
    position: relative;
    width: 100%;
    background: url('../images/bg/block-type-wide-lr-bg.png') 0 0 repeat-y;
}
.wide-block .wide-block-lr .wide-block-data {
    padding: 17px 23px 17px 23px;
}

.wide-block .wide-block-top {
    position: absolute;
    top: -6px;
    left: 0;
    width: 1006px;
    height: 6px;
    background: url('../images/bg/block-type-wide-top-bottom-bg.png') 0 0 no-repeat;
    z-index: 2;
    
    
} 
.wide-block .wide-block-bottom {
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 1006px;
    height: 6px;
    background: url('../images/bg/block-type-wide-top-bottom-bg.png') 0 -6px no-repeat;
    z-index: 2;
    
}  

/*---- hover wide block ----*/

.wide-block-hover {
    width: 1000px;
    margin: 0 auto 16px;
    
    
}
.wide-block-hover .wide-block-lr {
 
   
    
    background: #ffffff;
}
.wide-block-hover .wide-block-lr .wide-block-data {
    padding: 17px 16px 17px 16px;
     border-left: 4px solid #89163a;
    border-right: 4px solid #89163a;
    
    cursor: pointer;
}

.wide-block-hover .wide-block-top {
    width: 1000px;
    background: none;
    border-bottom: 4px solid #89163a;
} 
.wide-block-hover .wide-block-bottom {
    width: 1000px;
    background: none;
    border-top: 4px solid #89163a;
    
}  




.h-space {
    clear: both;
    width: 100%;
    height: 8px
}

/*------*/
.makler-block-maly {}
.makler-block-maly .makler-photo {
    float: left;
    width: 59px;
    height: 86px;
    background: url('../images/bg/makler-silueta-bg.png') center center no-repeat;
    
}
.makler-block-maly .data {
    float: right;
    width: 210px;
}
.makler-block-maly .data strong {
    color: #89163a;
}
.makler-block-maly .data a {
    color: #666666;
    text-decoration: none;
}
.makler-block-maly .data p {
    color: #666666;
    margin: 15px 0 0 0;
}




.home-right-col-filter {
   float: right;
}


.page-right-col {
   width: 332px;
    float: right;
    zoom: 1; 
}

.page-right-col-filter {
   margin: 0 0 0 3px; 
}


/*---------- homepage nove nemovitosti ---------*/
.nemovitosti-nove-block {}
.nemovitosti-nove-block ul li {
    width: 623px;
}
.nemovitosti-nove-block .jcarousel-next {
    position: absolute;
    top: 200px;
    right: 0;
    width: 100px;
    height: 100px;
    
    background: #89163A;
    z-index: 1000;
}
.nemovitosti-nove-block .jcarousel-prev {
    
    
    position: absolute;
    top: 200px;
    left: 0;
    width: 100px;
    height: 100px;
    
    background: #89163A;
    z-index: 1000;
}

.nemovitosti-nove-block-ajax-block {
    position: relative;
}


/*----- news ------*/
.news-list {}
.page-style .news-list h2 {
    border: 0;
}
.news-list .news-item {
    margin: 0 0 20px 0;
    position: relative;
    padding: 20px 0 0 0;
}
.news-list .news-item-last {
    margin: 0 0 0px 0;
    border-bottom: 0;
}
.news-list .news-item-first {
    margin: 0 0 0px 0;
    border-bottom: 0;
    padding: 0;
}
.news-list .news-item-last {
    margin: 0 0 0px 0;
    border-bottom: 0;
}

.news-list .news-item h2 {
    margin: 0 0 15px 0;
    font-size: 14px;
    padding-top: 2px;
    padding-right: 100px;
    text-transform: none;
    border: 0;
    padding: 0;
}
.news-list .news-item h2 a {
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    text-decoration: none;
    color: #89163A;
}
.news-list .news-item p {
    
}
.news-list .news-item .button {
    position: absolute;
    top: 20px;
    right: 0;
}
.news-list .news-item-first .button {
    top: 0;
}

.news-list .news-item .button a {
    float: right;
    background: url('../images/bg/li-bg.png') right center no-repeat;
    color: #89163A;
    display: block;
    font-size: 11px;
    height: 23px;
    line-height: 23px;
    padding: 0 10px;
    text-decoration: underline;
    text-transform: none;
}
.news-list .news-item .button a:hover {
    text-decoration: none;
}

.news-block-separator {
    height: 10px;
}

.news-list .news-item-separator {
    position: absolute;
    top: 0;
    left: -20px;
    width: 663px;
    height: 1px;
    border-bottom: 1px solid #f0f0f0;
}

/*----------- blog ------------*/
.blog {
    
}
.blog-home {
    padding: 0px;
}
.blog .blog-clanek {
    position: relative;
    margin: 0px 0 30px 0;
    padding: 0px 0 10px 0;
}
.blog-home .blog-clanek {
    position: relative;
    padding: 0px 0 10px 0;
    margin: 0;
}

.blog-home .blog-clanek .photo {
    margin: 0 0 20px 0;
    
}
.blog-home .blog-clanek .photo > a {
    display: block;
    width: 286px;
    height: 161px;
    overflow: hidden;
}

.blog .blog-clanek h2 {
    border: 0 none;
    font-size: 14px;
    margin: 0 0 15px;
    padding: 0 70px 0 0;
    text-transform: none;
}
.blog .blog-clanek h2 a {
    color: #89163a;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
}
.blog .blog-clanek p {}
.blog .blog-clanek .button {
    position: absolute;
    top: 0px;
    right: 0;
}
.blog .blog-clanek .button > a {
    background: url("../images/bg/li-bg.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #89163a;
    display: block;
    float: right;
    font-size: 11px;
    height: 23px;
    line-height: 23px;
    padding: 0 10px;
    text-decoration: underline;
    text-transform: none;
}



.blog .blog-clanek-separator {
    border-bottom: 1px solid #f0f0f0;
    height: 1px;
    left: -20px;
    position: absolute;
    bottom: 0;
    width: 663px;
}

.blog .blog-more-button {
    margin: 0;
}

.blog .blog-strankovani {}
.blog .blog-strankovani ul {}
.blog .blog-strankovani ul li {
    float: left;
}

.blog-detail-main {
    margin: 0 0 40px 0;
}

#map_canvas > div > div > div > img {
    cursor: context-menu;
}